Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 19:09:41 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Antoinette ?                    1           10:51 PM, 30th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:51 PM, 30th Nov                   MAX UAE whatsapp bot                    Hello Antoinette ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:51 PM, 30th Nov                     Antoinette ?                    1           10:52 PM, 30th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:52 PM, 30th Nov                     Antoinette ?                    9403373098           10:52 PM, 30th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112922004255    You can also easily track your order from My Account > Order History.             10:52 PM, 30th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:52 PM, 30th Nov                     Antoinette ?                    3           10:53 PM, 30th Nov                   MAX UAE whatsapp bot                    Hi Antoinette ? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:53 PM, 30th Nov                     Antoinette ?                    5           10:53 PM, 30th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:53 PM, 30th Nov                     Antoinette ?                    Hi, we missed you! We were unable to deliver your order 9403373098 on 2022-11-29 18:26:04, reason: Request for address change. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/-J_y4PWk Stay Happy!           10:55 PM, 30th Nov                     Antoinette ?                    Still no delivery           10:56 PM, 30th Nov                   Mohammed                   Hi Antointte, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:56 PM, 30th Nov                     Antoinette ?                    Any update on my order           10:56 PM, 30th Nov                     Antoinette ?                    Hi, we missed you! We were unable to deliver your order 9403373098 on 2022-11-29 18:26:04, reason: Request for address change. We'll make another delivery attempt soon. Click to give feedback http://m.shk.do/-J_y4PWk Stay Happy!           10:56 PM, 30th Nov                     Antoinette ?                    Received this yesterday           10:56 PM, 30th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:56 PM, 30th Nov                     Antoinette ?                    My address is correct           10:56 PM, 30th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971585092395?           10:57 PM, 30th Nov                     Antoinette ?                    +971 58 509 2395           10:57 PM, 30th Nov                     Antoinette ?                    Yes           10:57 PM, 30th Nov                     Antoinette ?                    I am going away in the morning and wanted these items           10:58 PM, 30th Nov                     Antoinette ?                    It’s very annoying           10:58 PM, 30th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:59 PM, 30th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:00 PM, 30th Nov                     Antoinette ?                    They can leave it on the doorstep if it’s late           11:01 PM, 30th Nov                     Antoinette ?                    I leave at 8am tomorrow so I really hope the items get delivered before then           11:01 PM, 30th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           11:06 PM, 30th Nov                   Mohammed                   We will do our best to deliver your order ASAP           11:06 PM, 30th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:07 PM, 30th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:09 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385035